[Remove] Please remove exscalibar from gutsy

Bug #125618 reported by Michael Bienia on 2007-07-12
4
Affects Status Importance Assigned to Milestone
exscalibar (Ubuntu)
Undecided
Unassigned

Bug Description

The matching Debian bug is #419443:
  RM: exscalibar -- RoM; obsolete

libexscalibar1 has no rdepends.
libexscalibar1-dev has no rbuilddepends.

Thanks.

Michael Bienia (geser) on 2007-07-12
Changed in exscalibar:
status: New → Confirmed
Martin Pitt (pitti) wrote :

Will remove the following packages from gutsy:

exscalibar | 1.0.4-8 | source
libexscalibar1 | 1.0.4-8 | amd64, i386, ia64, powerpc, sparc
libexscalibar1-dev | 1.0.4-8 | amd64, i386, ia64, powerpc, sparc
libexscalibar1-doc | 1.0.4-8 | amd64, hppa, i386, ia64, powerpc, sparc

------------------- Reason -------------------
(pitti) removed from Debian, unmaintained, obsolete
----------------------------------------------

Going to remove the packages now.
Continue (y/N)? y
Deleting... done.

Changed in exscalibar:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers